/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; background-image: url( "../assets/images/background46.gif" )}
 A:active { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; color: rgb(51,102,255); font-weight: normal; font-style: normal}
 A:link { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; color: rgb(0,51,204); font-weight: normal; font-style: normal}
 UL { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: 10pt; font-weight: normal; font-style: normal; list-style-position: outside}
 A:visited { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; color: rgb(102,0,204)}
 .TextObject { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small}
 H1 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: xx-large; color: rgb(0,51,204); font-weight: bold}
 H2 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-large; color: rgb(0,51,204); font-weight: bold}
 P { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: 10pt}
 H3 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: large; color: rgb(0,51,204); font-weight: bold}
 OL { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; font-weight: normal; font-style: normal}
 H4 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: medium; color: rgb(0,51,204); font-weight: bold}
 .TextNavBar { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: xx-small}
 H5 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: small; color: rgb(0,51,204); font-weight: bold}
 H6 { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; color: rgb(0,51,204); font-weight: bold}
 .nof_IgissBanners1-Banner1 {
font-family:Verdana; font-size:24px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_IgissBanners18-Banner2 {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_IgissBanners20-Banner3 {
font-family:MS Sans Serif ; font-size:13px; font-weight:400; font-style:normal; color:#000000 
}

.nof_IgissNavbar2-Regular {
font-family:Verdana; font-size:10px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_IgissNavbar4-Rollover {
font-family:Verdana; font-size:10px; font-weight:400; font-style:normal; color:#33ffff 
}

.nof_IgissNavbar6-Highlighted {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_IgissNavbar8-HighlightedRollover {
font-family:Verdana; font-size:10px; font-weight:700; font-style:normal; color:#33ffff 
}

.nof_IgissNavbar3-Regular {
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof_IgissNavbar5-Rollover {
font-family:Verdana; font-size:12px; font-weight:400; font-style:normal; color:#000000 
}

.nof_IgissNavbar7-Highlighted {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:#000000 
}

.nof_IgissNavbar9-HighlightedRollover {
font-family:Verdana; font-size:12px; font-weight:700; font-style:normal; color:#000000 
}
A:hover { font-family: Verdana,  Tahoma,  Arial,  Helvetica,  Sans-serif,  sans-serif; font-size: x-small; color: rgb(51,153,255); font-weight: normal; font-style: normal}
 
